Subject: Re: SCSI-controller?

From: [email-masked]

>> Hm, 4091 would probably be the best choice, but it's not (yet?) supported
>> under NetBSD. We do have similar drivers, so supporting it shouldn't probably

>   I could probably add the 4091 support easily if I knew the offset of
> the 53C710 registers, and knew the correct values to program the 53C710.
> Also, NetBSD doesn't currently have any provisions for Zorro III devices,
> but that should be very easy to add.

Please keep me posted on your progress, A4091 is really my preferred
choice of a new SCSI controller.. If I can get my hands on one :-)

>> do DMAs larger than 512 byte or so.. There is also support for a ZEUS 
>> controller, don't ask me any details about that one, I just know it must
>> exist because we got a driver for it:-)

>   The Zeus controller is the onboard Fast SCSI-2 controller (also using
> the 53C710) on the Progressive Peripherals Inc Zeus 68040 accelerator
> board.

Anybody knows anyone who want's to swap their A3000 with a PPZeus 040
for my A4040?? :-)

/Michael